#s5_header_area1 {
    background: url("../images/s5_header_bg.png") repeat-x scroll left bottom #FFFFFF;
    padding: 8px 35px 8px !important;
}

.s5_purpbox .pointg {
    background: url("../images/typography/guarantee-seal.png") no-repeat scroll left center transparent;
    padding-left: 105px;
    padding-top: 22px;
}
.pointg {
    min-height: 74px;
}
.s5_purpbox {
    background: none repeat scroll 0 0 #2E3192;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3) inset;
    color: #FFFFFF;
    padding: 12px;
    position: relative;
}

/* When the width is between 600px and 900px - hide location map <div> */
@media screen and (max-width: 1340px) and (min-width: 579px) {
#s5_pos_bottom_row3_1 {
  display:none;}
}
  